package vs;

import graphql.GraphQL;

public class Main {
    public static void main(String... args) {
        var graph = GraphQL.newGraphQL(GraphQLEndpoint.createSchema()).build();
        BallotBox.vote("Dr. Amy Farrah Fowler");
        BallotBox.vote("Dr. Amy Farrah Fowler");
        var exec = graph.execute("{allVotes{choice votes}}");
        System.out.println(exec.toSpecification());
    }
}
